<?xml version="1.0" encoding="UTF-8"?>
<!--
  $Id: MFN_M10.xml 36566 2013-07-15 09:06:52Z aberge $--><!-- Copyright 2011 IHE International (http://www.ihe.net)
  Licensed under the Apache License, Version 2.0 (the "License");
  you may not use this file except in compliance with the License. 
  You may obtain a copy of the License at 
  http://www.apache.org/licenses/LICENSE-2.0 
  Unless required by applicable law or agreed to in writing, software 
  distributed under the License is distributed on an "AS IS" BASIS, 
  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
  See the License for the specific language governing permissions and 
  limitations under the License.
-->
<?xml-stylesheet type="text/xsl" href="http://gazelle.ihe.net/xsl/mp2htm.xsl"?><HL7v2xConformanceProfile xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"  xsi:noNamespaceSchemaLocation="http://gazelle.ihe.net/xsd/HL7MessageProfileSchema.xsd" HL7Version="2.5" ProfileType="Constrainable">
  <MetaData Name="LCSD" OrgName="IHE" Version="2.3.1" Status="DRAFT" Topics="confsig-IHE-2.5-profile-accNE_accAL-Deferred"/>
  <ImpNote>MFN/MFK - Test /observation batteries master file</ImpNote>
  <UseCase/>
  <Encodings>
    <Encoding>ER7</Encoding>
  </Encodings>
  <DynamicDef AccAck="NE" AppAck="AL" MsgAckMode="Deferred"/>
  <HL7v2xStaticDef MsgType="MFN" EventType="M10" MsgStructID="MFN_M10" EventDesc="MFN/MFK - Test /observation batteries master file" Role="Sender">
    <MetaData Name="LCSD" OrgName="IHE" Version="2.3.1" Status="DRAFT" Topics="confsig-IHE-2.5-static-MFN-M10-null-MFN_M10-2.3.1-DRAFT-Sender"/>
    <Segment Name="MSH" LongName="Message Header" Usage="R" Min="1" Max="1">
      <ImpNote>Note that the overriding of IHE Laboratory Profile constraints is only allowed in
        national extensions to this framework </ImpNote>
      <Field Name="Field Separator" Usage="R" Min="1" Max="1" Datatype="ST" Length="2">
        <Reference>2.15.9.1</Reference>
        <DataValues ExValue="|"/>
      </Field>
      <Field Name="Encoding Characters" Usage="R" Min="1" Max="1" Datatype="ST" Length="4">
        <Reference>2.15.9.2</Reference>
      </Field>
      <Field Name="Sending Application" Usage="R" Min="1" Max="1" Datatype="HD" Length="227" Table="0361"><Component Usage="R" Name="namespace ID" Datatype="IS" Length="20" Table="0300"> </Component><Component Usage="C" Name="universal ID" Datatype="ST" Length="199"> </Component><Component Usage="C" Name="universal ID type" Datatype="ID" Length="6" Table="0301"> </Component></Field>
      <Field Name="Sending Facility" Usage="R" Min="1" Max="1" Datatype="HD" Length="227" Table="0362"><Component Usage="R" Name="namespace ID" Datatype="IS" Length="20" Table="0300"> </Component><Component Usage="C" Name="universal ID" Datatype="ST" Length="199"> </Component><Component Usage="C" Name="universal ID type" Datatype="ID" Length="6" Table="0301"> </Component></Field>
      <Field Name="Receiving Application" Usage="R" Min="1" Max="1" Datatype="HD" Length="227" Table="0361"><Component Usage="R" Name="namespace ID" Datatype="IS" Length="20" Table="0300"> </Component><Component Usage="C" Name="universal ID" Datatype="ST" Length="199"> </Component><Component Usage="C" Name="universal ID type" Datatype="ID" Length="6" Table="0301"> </Component></Field>
      <Field Name="Receiving Facility" Usage="R" Min="1" Max="1" Datatype="HD" Length="227" Table="0362"><Component Usage="R" Name="namespace ID" Datatype="IS" Length="20" Table="0300"> </Component><Component Usage="C" Name="universal ID" Datatype="ST" Length="199"> </Component><Component Usage="C" Name="universal ID type" Datatype="ID" Length="6" Table="0301"> </Component></Field>
      <Field Name="Date/Time Of Message" Usage="R" Min="1" Max="1" Datatype="TS" Length="26">
        <Reference>2.15.9.7</Reference>
        <Component Name="time" Usage="R" Datatype="DTM" Length="24"> </Component>
        <Component Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
          <ImpNote>Retained for backward compatibility only </ImpNote>
        </Component>
      </Field>
      <Field Name="Security" Usage="X" Min="0" Max="*" Datatype="ST" Length="40">
        <Reference>2.15.9.8</Reference>
      </Field>
      <Field Name="Message Type" Usage="R" Min="1" Max="1" Datatype="MSG" Length="15">
        <ImpNote>Its content is defined within each transaction-specific section of this document </ImpNote>
        <Reference>2.15.9.9</Reference>
        <Component Name="message code" Usage="R" Datatype="ID" Length="3" Table="0076"> </Component>
        <Component Name="trigger event" Usage="R" Datatype="ID" Length="3" Table="0003"> </Component>
        <Component Name="message structure" Usage="R" Datatype="ID" Length="7" Table="0354"> </Component>
      </Field>
      <Field Name="Message Control ID" Usage="R" Min="1" Max="1" Datatype="ST" Length="20">
        <ImpNote>This field contains a number or other identifier that uniquely identifies the
          message. Each message should be given a unique identifier by the sending system. The
          receiving system will echo this ID back to the ending system in the Message Acknowledgment
          segment (MSA). </ImpNote>
        <Reference>2.15.8.2</Reference>
      </Field>
      <Field Name="Processing ID" Usage="R" Min="1" Max="1" Datatype="PT" Length="3">
        <Reference>2.15.9.11</Reference>
        <Component Name="processing ID" Usage="O" Datatype="ID" Length="1" Table="0103"> </Component>
        <Component Name="processing mode" Usage="O" Datatype="ID" Length="1" Table="0207"> </Component>
      </Field>
      <Field Name="Version ID" Usage="R" Min="1" Max="1" Datatype="VID" Length="971">
        <Reference>2.15.9.12</Reference>
        <Component Name="version ID" Usage="O" Datatype="ID" Length="5" Table="0104"> </Component>
        <Component Name="internationalization code" Usage="O" Datatype="CE" Length="483" Table="0399">
          <SubComponent Name="identifier" Usage="O" Datatype="ST" Length="20"> </SubComponent>
          <SubComponent Name="text" Usage="O" Datatype="ST" Length="199"> </SubComponent>
          <SubComponent Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </SubComponent>
          <SubComponent Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </SubComponent>
          <SubComponent Name="alternate text" Usage="O" Datatype="ST" Length="199"> </SubComponent>
          <SubComponent Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </SubComponent>
        </Component>
        <Component Name="international version ID" Usage="O" Datatype="CE" Length="483">
          <SubComponent Name="identifier" Usage="O" Datatype="ST" Length="20"> </SubComponent>
          <SubComponent Name="text" Usage="O" Datatype="ST" Length="199"> </SubComponent>
          <SubComponent Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </SubComponent>
          <SubComponent Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </SubComponent>
          <SubComponent Name="alternate text" Usage="O" Datatype="ST" Length="199"> </SubComponent>
          <SubComponent Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </SubComponent>
        </Component>
      </Field>
      <Field Name="Sequence Number" Usage="O" Min="0" Max="1" Datatype="NM" Length="15">
        <Reference>2.15.9.13</Reference>
      </Field>
      <Field Name="Continuation Pointer" Usage="X" Min="0" Max="*" Datatype="ST" Length="180">
        <Reference>2.15.4.1</Reference>
      </Field>
      <Field Name="Accept Acknowledgment Type" Usage="X" Min="0" Max="*" Datatype="ID" Length="2" Table="0155">
        <ImpNote>IHE uses only the HL7 original acknowledgement mode. </ImpNote>
        <Reference>2.15.9.15</Reference>
      </Field>
      <Field Name="Application Acknowledgment Type" Usage="X" Min="0" Max="*" Datatype="ID" Length="2" Table="0155">
        <ImpNote>IHE uses only the HL7 original acknowledgement mode. </ImpNote>
        <Reference>2.15.9.16</Reference>
      </Field>
      <Field Name="Country Code" Usage="RE" Min="0" Max="1" Datatype="ID" Length="3" Table="0399">
        <Reference>2.15.9.17</Reference>
      </Field>
      <Field Name="Character Set" Usage="C" Min="0" Max="1" Datatype="ID" Length="16" Table="0211">
        <ImpNote>ASCII: The printable 7-bit ASCII character set. 8859/1: The printable characters
          from the ISO 8859/1 Character set used by Western Europe. This character set can still be
          used, but 8859/15 should be used by preference. This character set is the
          forward-compatible version of 8859/1 and includes new characters such as the Euro currency
          symbol. ISO IR87: Code for the Japanese Graphic Character set for information interchange
          (JIS X 0208-1990). </ImpNote>
        <Reference>2.15.9.18</Reference>

        <DataValues ExValue="ASCII"/>
      </Field>
      <Field Name="Principal Language Of Message" Usage="RE" Min="0" Max="1" Datatype="CE" Length="478">
        <Reference>2.15.9.19</Reference>
        <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
        <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
        <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
        <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
        <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
      </Field>
      <Field Name="Alternate Character Set Handling Scheme" Usage="X" Min="0" Max="*" Datatype="ID" Length="20" Table="0356">
        <Reference>2.15.9.20</Reference>
      </Field>
      <Field Name="Message Profile Identifier" Usage="RE" Min="0" Max="*" Datatype="EI" Length="427">
        <ImpNote>Note that the overriding of IHE Laboratory Profile constraints is only allowed in
          national extensions to this framework </ImpNote>
        <Reference>2.15.9.21</Reference>
        <Component Name="entity identifier" Usage="R" Datatype="ST" Length="199"> </Component>
        <Component Name="namespace ID" Usage="C" Datatype="IS" Length="20" Table="0363"> </Component>
        <Component Name="universal ID" Usage="C" Datatype="ST" Length="199"> </Component>
        <Component Name="universal ID type" Usage="C" Datatype="ID" Length="6" Table="0301"> </Component>
      </Field>
    </Segment>
    <Segment Name="SFT" LongName="Software Segment" Usage="O" Min="0" Max="*">
      <Field Name="Software Vendor Organization" Usage="R" Min="1" Max="1" Datatype="XON" Length="567" ItemNo="01834">
        <Reference>2.15.12.1</Reference>
        <Component Name="organization name" Usage="O" Datatype="ST" Length="50"> </Component>
        <Component Name="organization name type code" Usage="O" Datatype="IS" Length="20" Table="0204"> </Component>
        <Component Name="ID number" Usage="X" Datatype="NM" Length="4"> </Component>
        <Component Name="check digit" Usage="O" Datatype="NM" Length="1"> </Component>
        <Component Name="check digit scheme" Usage="O" Datatype="ID" Length="3" Table="0061"> </Component>
        <Component Name="assigning authority" Usage="O" Datatype="HD" Length="227" Table="0363"><SubComponent Usage="R" Name="namespace ID" Datatype="IS" Length="20" Table="0300"> </SubComponent><SubComponent Usage="C" Name="universal ID" Datatype="ST" Length="199"> </SubComponent><SubComponent Usage="C" Name="universal ID type" Datatype="ID" Length="6" Table="0301"> </SubComponent></Component>
        <Component Datatype="ID" Name="identifier type code" Usage="O" Length="5" Table="0203"> </Component>
        <Component Name="assigning facility ID" Usage="O" Datatype="HD" Length="227"><SubComponent Usage="R" Name="namespace ID" Datatype="IS" Length="20" Table="0300"> </SubComponent><SubComponent Usage="C" Name="universal ID" Datatype="ST" Length="199"> </SubComponent><SubComponent Usage="C" Name="universal ID type" Datatype="ID" Length="6" Table="0301"> </SubComponent></Component>
        <Component Name="name eepresentation code" Usage="O" Datatype="ID" Length="1" Table="0465"> </Component>
        <Component Name="organization identifier" Usage="O" Datatype="ST" Length="20"> </Component>
      </Field>
      <Field Name="Software Certified Version or Release Number" Usage="R" Min="1" Max="1" Datatype="ST" Length="15" ItemNo="01835">
        <Reference>2.15.12.2</Reference>
      </Field>
      <Field Name="Software Product Name" Usage="R" Min="1" Max="1" Datatype="ST" Length="20" ItemNo="01836">
        <Reference>2.15.12.3</Reference>
      </Field>
      <Field Name="Software Binary ID" Usage="R" Min="1" Max="1" Datatype="ST" Length="20" ItemNo="01837">
        <Reference>2.15.12.4</Reference>
      </Field>
      <Field Name="Software Product Information" Usage="O" Min="0" Max="1" Datatype="TX" Length="1024" ItemNo="01838">
        <Reference>2.15.12.5</Reference>
      </Field>
      <Field Name="Software Install Date" Usage="O" Min="0" Max="1" Datatype="TS" Length="26" ItemNo="01839">
        <Reference>2.15.12.6</Reference>
        <Component Name="time" Usage="R" Datatype="DTM" Length="24"> </Component>
        <Component Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
          <ImpNote>Retained for backward compatibility only </ImpNote>
        </Component>
      </Field>
    </Segment>
    <Segment Name="MFI" LongName="Master File Identification" Usage="R" Min="1" Max="1">
      <Field Name="Master File Identifier" Usage="R" Min="1" Max="1" Datatype="CE" Length="478" Table="0175" ItemNo="00658">
        <Reference>8.5.1.1</Reference>
        <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
        <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
        <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
        <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
        <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
      </Field>
      <Field Name="Master File Application Identifier" Usage="R" Min="1" Max="1" Datatype="HD" Length="225" Table="0361" ItemNo="00659"><Component Usage="R" Name="namespace ID" Datatype="IS" Length="20" Table="0300"> </Component><Component Usage="C" Name="universal ID" Datatype="ST" Length="199"> </Component><Component Usage="C" Name="universal ID type" Datatype="ID" Length="6" Table="0301"> </Component></Field>
      <Field Name="File-Level Event Code" Usage="R" Min="1" Max="1" Datatype="ID" Length="3" Table="0178" ItemNo="00660">
        <Reference>8.5.1.3</Reference>
      </Field>
      <Field Name="Entered Date/Time" Usage="O" Min="0" Max="1" Datatype="TS" Length="26" ItemNo="00661">
        <Reference>8.5.1.4</Reference>
        <Component Name="time" Usage="R" Datatype="DTM" Length="24"> </Component>
        <Component Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
          <ImpNote>Retained for backward compatibility only </ImpNote>
        </Component>
      </Field>
      <Field Name="Effective Date/Time" Usage="R" Min="1" Max="1" Datatype="TS" Length="26" ItemNo="00662">
        <Reference>8.5.1.5</Reference>
        <Component Name="time" Usage="R" Datatype="DTM" Length="24"> </Component>
        <Component Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
          <ImpNote>Retained for backward compatibility only </ImpNote>
        </Component>
      </Field>
      <Field Name="Response Level Code" Usage="R" Min="1" Max="1" Datatype="ID" Length="2" Table="0179" ItemNo="00663">
        <Reference>8.5.1.6</Reference>
      </Field>
    </Segment>
    <SegGroup Name="MF_TEST_BATTERIES" LongName="MF_TEST_BATTERIES" Usage="R" Min="1" Max="*">
      <Segment Name="MFE" LongName="Master File Entry" Usage="R" Min="1" Max="1">
        <Field Name="Record-Level Event Code" Usage="R" Min="1" Max="1" Datatype="ID" Length="3" Table="0180" ItemNo="00664">
          <Reference>8.5.2.1</Reference>
        </Field>
        <Field Name="MFN Control ID" Usage="R" Min="1" Max="1" Datatype="ST" Length="20" ItemNo="00665">
          <Reference>8.5.2.2</Reference>
        </Field>
        <Field Name="Effective Date/Time" Usage="O" Min="0" Max="1" Datatype="TS" Length="26" ItemNo="00662">
          <Reference>8.5.1.5</Reference>
          <Component Name="time" Usage="R" Datatype="DTM" Length="24"> </Component>
          <Component Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
            <ImpNote>Retained for backward compatibility only </ImpNote>
          </Component>
        </Field>
        <Field Name="Primary Key Value - MFE" Usage="R" Min="1" Max="1" Datatype="Varies" Length="200" Table="9999" ItemNo="00667">
          <Reference>8.5.2.4</Reference>
        </Field>
        <Field Name="Primary Key Value Type" Usage="R" Min="1" Max="1" Datatype="ID" Length="3" Table="0355" ItemNo="01319">
          <Reference>8.5.2.5</Reference>
        </Field>
      </Segment>
      <Segment Name="OM1" LongName="General Segment" Usage="R" Min="1" Max="1">
        <Field Name="Sequence Number - Test/Observation Master File" Usage="R" Min="1" Max="1" Datatype="NM" Length="4" ItemNo="00586">
          <Reference>8.8.8.1</Reference>
        </Field>
        <Field Name="Producer's Service/Test/Observation ID" Usage="R" Min="1" Max="1" Datatype="CE" Length="478" Table="9999" ItemNo="00587">
          <Reference>8.8.8.2</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Permitted Data Types" Usage="O" Min="0" Max="*" Datatype="ID" Length="12" Table="0125" ItemNo="00588">
          <Reference>8.8.8.3</Reference>
        </Field>
        <Field Name="Specimen Required" Usage="R" Min="1" Max="1" Datatype="ID" Length="1" Table="0136" ItemNo="00589">
          <Reference>8.8.8.4</Reference>
        </Field>
        <Field Name="Producer ID" Usage="R" Min="1" Max="1" Datatype="CE" Length="478" Table="9999" ItemNo="00590">
          <Reference>8.8.8.5</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Observation Description" Usage="O" Min="0" Max="1" Datatype="TX" Length="200" ItemNo="00591">
          <Reference>8.8.8.6</Reference>
        </Field>
        <Field Name="Other Service/Test/Observation IDs for the Observation" Usage="O" Min="0" Max="*" Datatype="CE" Length="478" Table="9999" ItemNo="00592">
          <Reference>8.8.8.7</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Other Names" Usage="R" Min="1" Max="*" Datatype="ST" Length="200" ItemNo="00593">
          <Reference>8.8.8.8</Reference>
        </Field>
        <Field Name="Preferred Report Name for the Observation" Usage="O" Min="0" Max="1" Datatype="ST" Length="30" ItemNo="00594">
          <Reference>8.8.8.9</Reference>
        </Field>
        <Field Name="Preferred Short Name or Mnemonic for Observation" Usage="O" Min="0" Max="1" Datatype="ST" Length="8" ItemNo="00595">
          <Reference>8.8.8.10</Reference>
        </Field>
        <Field Name="Preferred Long Name for the Observation" Usage="O" Min="0" Max="1" Datatype="ST" Length="200" ItemNo="00596">
          <Reference>8.8.8.11</Reference>
        </Field>
        <Field Name="Orderability" Usage="O" Min="0" Max="1" Datatype="ID" Length="1" Table="0136" ItemNo="00597">
          <Reference>8.8.8.12</Reference>
        </Field>
        <Field Name="Identity of Instrument Used to Perform this Study" Usage="O" Min="0" Max="*" Datatype="CE" Length="478" Table="9999" ItemNo="00598">
          <Reference>8.8.8.13</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Coded Representation of Method" Usage="O" Min="0" Max="*" Datatype="CE" Length="478" Table="9999" ItemNo="00599">
          <Reference>8.8.8.14</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Portable Device Indicator" Usage="O" Min="0" Max="1" Datatype="ID" Length="1" Table="0136" ItemNo="00600">
          <Reference>8.8.8.15</Reference>
        </Field>
        <Field Name="Observation Producing Department/Section" Usage="O" Min="0" Max="*" Datatype="CE" Length="478" Table="9999" ItemNo="00601">
          <Reference>8.8.8.16</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Telephone Number of Section" Usage="O" Min="0" Max="1" Datatype="XTN" Length="250" ItemNo="00602">
          <Reference>8.8.8.17</Reference>
          <Component Name="telephone number" Usage="X" Datatype="ST" Length="199">
            <ImpNote>Format: [NNN] [(999)]999-9999 [X99999] [B99999] [C any text] </ImpNote>
          </Component>
          <Component Name="telecommunication use code" Usage="O" Datatype="ID" Length="3" Table="0201"> </Component>
          <Component Name="telecommunication equipment type" Usage="O" Datatype="ID" Length="8" Table="0202"> </Component>
          <Component Name="email address" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="country code" Usage="O" Datatype="NM" Length="3"> </Component>
          <Component Name="area/city code" Usage="O" Datatype="NM" Length="5"> </Component>
          <Component Name="local number" Usage="O" Datatype="NM" Length="9"> </Component>
          <Component Name="extension" Usage="O" Datatype="NM" Length="5"> </Component>
          <Component Name="any text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="extension prefix" Usage="O" Datatype="ST" Length="4"> </Component>
          <Component Name="speed dial code" Usage="O" Datatype="ST" Length="6"> </Component>
          <Component Name="unformatted telephone number" Usage="C" Datatype="ST" Length="199"> </Component>
        </Field>
        <Field Name="Nature of Service/Test/Observation" Usage="R" Min="1" Max="1" Datatype="IS" Length="1" Table="0174" ItemNo="00603">
          <Reference>8.8.8.18</Reference>
        </Field>
        <Field Name="Report Subheader" Usage="RE" Min="0" Max="1" Datatype="CE" Length="478" Table="9999" ItemNo="00604">
          <Reference>8.8.8.19</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Report Display Order" Usage="RE" Min="0" Max="1" Datatype="ST" Length="20" ItemNo="00605">
          <Reference>8.8.8.20</Reference>
        </Field>
        <Field Name="Date/Time Stamp for any change in Definition for the Observation" Usage="O" Min="0" Max="1" Datatype="TS" Length="26" ItemNo="00606">
          <Reference>8.8.8.21</Reference>
          <Component Name="time" Usage="R" Datatype="DTM" Length="24"> </Component>
          <Component Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
            <ImpNote>Retained for backward compatibility only </ImpNote>
          </Component>
        </Field>
        <Field Name="Effective Date/Time of Change" Usage="O" Min="0" Max="1" Datatype="TS" Length="26" ItemNo="00607">
          <Reference>8.8.8.22</Reference>
          <Component Name="time" Usage="R" Datatype="DTM" Length="24"> </Component>
          <Component Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
            <ImpNote>Retained for backward compatibility only </ImpNote>
          </Component>
        </Field>
        <Field Name="Typical Turn-Around Time" Usage="O" Min="0" Max="1" Datatype="NM" Length="20" ItemNo="00608">
          <Reference>8.8.8.23</Reference>
        </Field>
        <Field Name="Processing Time" Usage="O" Min="0" Max="1" Datatype="NM" Length="20" ItemNo="00609">
          <Reference>8.8.8.24</Reference>
        </Field>
        <Field Name="Processing Priority" Usage="O" Min="0" Max="*" Datatype="ID" Length="40" Table="0168" ItemNo="00610">
          <Reference>8.8.8.25</Reference>
        </Field>
        <Field Name="Reporting Priority" Usage="O" Min="0" Max="1" Datatype="ID" Length="5" Table="0169" ItemNo="00611">
          <Reference>8.8.8.26</Reference>
        </Field>
        <Field Name="Outside Site(s) Where Observation may be Performed" Usage="O" Min="0" Max="*" Datatype="CE" Length="478" Table="9999" ItemNo="00612">
          <Reference>8.8.8.27</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Address of Outside Site(s)" Usage="O" Min="0" Max="*" Datatype="XAD" Length="565" ItemNo="00613">
          <Reference>8.8.8.28</Reference>
          <Component Name="street address" Usage="O" Datatype="SAD" Length="184">
            <SubComponent Name="street or mailing address" Usage="O" Datatype="ST" Length="120"> </SubComponent>
            <SubComponent Name="street name" Usage="O" Datatype="ST" Length="50"> </SubComponent>
            <SubComponent Name="dwelling number" Usage="O" Datatype="ST" Length="12"> </SubComponent>
          </Component>
          <Component Name="other designation" Usage="O" Datatype="ST" Length="120"> </Component>
          <Component Name="city" Usage="O" Datatype="ST" Length="50"> </Component>
          <Component Name="state or province" Usage="O" Datatype="ST" Length="50"> </Component>
          <Component Name="zip or postal code" Usage="O" Datatype="ST" Length="12"> </Component>
          <Component Name="country" Usage="O" Datatype="ID" Length="3" Table="0399"> </Component>
          <Component Name="address type" Usage="O" Datatype="ID" Length="3" Table="0190"> </Component>
          <Component Name="other geographic designation" Usage="O" Datatype="ST" Length="50"> </Component>
          <Component Name="county/parish code" Usage="O" Datatype="IS" Length="20" Table="0289"> </Component>
          <Component Name="census tract" Usage="O" Datatype="IS" Length="20" Table="0288"> </Component>
          <Component Name="address representation code" Usage="O" Datatype="ID" Length="1" Table="0465"> </Component>
          <Component Name="address validity range" Usage="X" Datatype="DR" Length="53">
            <ImpNote>deprecated as of v2.5 </ImpNote>
            <SubComponent Name="range start date/time" Usage="O" Datatype="TS" Length="26"> </SubComponent>
            <SubComponent Name="range end date/time" Usage="O" Datatype="TS" Length="26"> </SubComponent>
          </Component>
          <Component Name="effective date" Usage="O" Datatype="TS" Length="26">
            <SubComponent Name="time" Usage="R" Datatype="DTM" Length="24"> </SubComponent>
            <SubComponent Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
              <ImpNote>Retained for backward compatibility only </ImpNote>
            </SubComponent>
          </Component>
          <Component Name="expiration date" Usage="O" Datatype="TS" Length="26">
            <SubComponent Name="time" Usage="R" Datatype="DTM" Length="24"> </SubComponent>
            <SubComponent Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
              <ImpNote>Retained for backward compatibility only </ImpNote>
            </SubComponent>
          </Component>
        </Field>
        <Field Name="Phone Number of Outside Site" Usage="O" Min="0" Max="1" Datatype="XTN" Length="250" ItemNo="00614">
          <Reference>8.8.8.29</Reference>
          <Component Name="telephone number" Usage="X" Datatype="ST" Length="199">
            <ImpNote>Format: [NNN] [(999)]999-9999 [X99999] [B99999] [C any text] </ImpNote>
          </Component>
          <Component Name="telecommunication use code" Usage="O" Datatype="ID" Length="3" Table="0201"> </Component>
          <Component Name="telecommunication equipment type" Usage="O" Datatype="ID" Length="8" Table="0202"> </Component>
          <Component Name="email address" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="country code" Usage="O" Datatype="NM" Length="3"> </Component>
          <Component Name="area/city code" Usage="O" Datatype="NM" Length="5"> </Component>
          <Component Name="local number" Usage="O" Datatype="NM" Length="9"> </Component>
          <Component Name="extension" Usage="O" Datatype="NM" Length="5"> </Component>
          <Component Name="any text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="extension prefix" Usage="O" Datatype="ST" Length="4"> </Component>
          <Component Name="speed dial code" Usage="O" Datatype="ST" Length="6"> </Component>
          <Component Name="unformatted telephone number" Usage="C" Datatype="ST" Length="199"> </Component>
        </Field>
        <Field Name="Confidentiality Code" Usage="O" Min="0" Max="1" Datatype="CWE" Length="697" Table="0177" ItemNo="00615">
          <Reference>4.5.1.28</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="coding system version ID" Usage="O" Datatype="ST" Length="10"> </Component>
          <Component Name="alternate coding system version ID" Usage="O" Datatype="ST" Length="10"> </Component>
          <Component Name="original text" Usage="O" Datatype="ST" Length="199"> </Component>
        </Field>
        <Field Name="Observations Required to Interpret the Observation" Usage="O" Min="0" Max="1" Datatype="CE" Length="478" Table="9999" ItemNo="00616">
          <Reference>8.8.8.31</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Interpretation of Observations" Usage="O" Min="0" Max="1" Datatype="TX" Length="65536" ItemNo="00617">
          <Reference>8.8.8.32</Reference>
        </Field>
        <Field Name="Contraindications to Observations" Usage="O" Min="0" Max="1" Datatype="CE" Length="478" Table="9999" ItemNo="00618">
          <Reference>8.8.8.33</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Reflex Tests/Observations" Usage="O" Min="0" Max="*" Datatype="CE" Length="478" Table="9999" ItemNo="00619">
          <Reference>8.8.8.34</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Rules that Trigger Reflex Testing" Usage="O" Min="0" Max="1" Datatype="TX" Length="80" ItemNo="00620">
          <Reference>8.8.8.35</Reference>
        </Field>
        <Field Name="Fixed Canned Message" Usage="O" Min="0" Max="1" Datatype="CE" Length="478" Table="9999" ItemNo="00621">
          <Reference>8.8.8.36</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Patient Preparation" Usage="O" Min="0" Max="1" Datatype="TX" Length="200" ItemNo="00622">
          <Reference>8.8.8.37</Reference>
        </Field>
        <Field Name="Procedure Medication" Usage="O" Min="0" Max="1" Datatype="CE" Length="478" Table="9999" ItemNo="00623">
          <Reference>8.8.8.38</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Factors that may Affect the Observation" Usage="O" Min="0" Max="1" Datatype="TX" Length="200" ItemNo="00624">
          <Reference>8.8.8.39</Reference>
        </Field>
        <Field Name="Service/Test/Observation Performance Schedule" Usage="O" Min="0" Max="*" Datatype="ST" Length="60" ItemNo="00625">
          <Reference>8.8.8.40</Reference>
        </Field>
        <Field Name="Description of Test Methods" Usage="O" Min="0" Max="1" Datatype="TX" Length="65536" ItemNo="00626">
          <Reference>8.8.8.41</Reference>
        </Field>
        <Field Name="Kind of Quantity Observed" Usage="O" Min="0" Max="1" Datatype="CE" Length="478" Table="0254" ItemNo="00937">
          <Reference>8.8.8.42</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Point Versus Interval" Usage="O" Min="0" Max="1" Datatype="CE" Length="478" Table="0255" ItemNo="00938">
          <Reference>8.8.8.43</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Challenge Information" Usage="O" Min="0" Max="1" Datatype="TX" Length="200" ItemNo="00939">
          <Reference>8.8.8.44</Reference>
        </Field>
        <Field Name="Relationship Modifier" Usage="O" Min="0" Max="1" Datatype="CE" Length="478" Table="0258" ItemNo="00940">
          <Reference>8.8.8.45</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Target Anatomic Site Of Test" Usage="O" Min="0" Max="1" Datatype="CE" Length="478" Table="9999" ItemNo="00941">
          <Reference>8.8.8.46</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
        <Field Name="Modality Of Imaging Measurement" Usage="O" Min="0" Max="1" Datatype="CE" Length="478" Table="0259" ItemNo="00942">
          <Reference>8.8.8.47</Reference>
          <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
          <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
          <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
        </Field>
      </Segment>
      <SegGroup Name="MF_TEST_BATT_DETAIL" LongName="MF_TEST_BATT_DETAIL" Usage="RE" Min="0" Max="1">
        <Segment Name="OM5" LongName="Observation Batteries (Sets)" Usage="R" Min="1" Max="1">
          <Field Name="Sequence Number - Test/Observation Master File" Usage="O" Min="0" Max="1" Datatype="NM" Length="4" ItemNo="00586">
            <Reference>8.8.8.1</Reference>
          </Field>
          <Field Name="Test/Observations Included within an Ordered Test Battery" Usage="R" Min="1" Max="*" Datatype="CE" Length="478" Table="9999" ItemNo="00655">
            <Reference>8.8.12.2</Reference>
            <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
            <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
            <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
            <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
            <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
            <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          </Field>
          <Field Name="Observation ID Suffixes" Usage="O" Min="0" Max="1" Datatype="ST" Length="250" ItemNo="00656">
            <Reference>8.8.12.3</Reference>
          </Field>
        </Segment>
        <Segment Name="OM4" LongName="Observations that Require Specimens" Usage="O" Min="0" Max="*">
          <Field Name="Sequence Number - Test/Observation Master File" Usage="O" Min="0" Max="1" Datatype="NM" Length="4" ItemNo="00586">
            <Reference>8.8.8.1</Reference>
          </Field>
          <Field Name="Derived Specimen" Usage="O" Min="0" Max="1" Datatype="ID" Length="1" Table="0170" ItemNo="00642">
            <Reference>8.8.11.2</Reference>
          </Field>
          <Field Name="Container Description" Usage="R" Min="1" Max="1" Datatype="TX" Length="60" ItemNo="00643">
            <Reference>8.8.11.3</Reference>
          </Field>
          <Field Name="Container Volume" Usage="O" Min="0" Max="1" Datatype="NM" Length="20" ItemNo="00644">
            <Reference>8.8.11.4</Reference>
          </Field>
          <Field Name="Container Units" Usage="O" Min="0" Max="1" Datatype="CE" Length="478" Table="9999" ItemNo="00645">
            <Reference>8.8.11.5</Reference>
            <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
            <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
            <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
            <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
            <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
            <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          </Field>
          <Field Name="Specimen" Usage="O" Min="0" Max="1" Datatype="CE" Length="478" Table="9999" ItemNo="00646">
            <Reference>8.8.11.6</Reference>
            <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
            <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
            <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
            <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
            <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
            <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
          </Field>
          <Field Name="Additive" Usage="O" Min="0" Max="1" Datatype="CWE" Length="697" Table="0371" ItemNo="00647">
            <Reference>8.8.11.7</Reference>
            <Component Name="identifier" Usage="O" Datatype="ST" Length="20"> </Component>
            <Component Name="text" Usage="O" Datatype="ST" Length="199"> </Component>
            <Component Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
            <Component Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </Component>
            <Component Name="alternate text" Usage="O" Datatype="ST" Length="199"> </Component>
            <Component Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </Component>
            <Component Name="coding system version ID" Usage="O" Datatype="ST" Length="10"> </Component>
            <Component Name="alternate coding system version ID" Usage="O" Datatype="ST" Length="10"> </Component>
            <Component Name="original text" Usage="O" Datatype="ST" Length="199"> </Component>
          </Field>
          <Field Name="Preparation" Usage="O" Min="0" Max="1" Datatype="TX" Length="10240" ItemNo="00648">
            <Reference>8.8.11.8</Reference>
          </Field>
          <Field Name="Special Handling Requirements" Usage="O" Min="0" Max="1" Datatype="TX" Length="10240" ItemNo="00649">
            <Reference>8.8.11.9</Reference>
          </Field>
          <Field Name="Normal Collection Volume" Usage="O" Min="0" Max="1" Datatype="CQ" Length="499" ItemNo="00650">
            <Reference>8.8.11.10</Reference>
            <Component Name="Quantity" Usage="O" Datatype="NM" Length="16">
              <Reference>2.16.50</Reference>
            </Component>
            <Component Name="units" Usage="O" Datatype="CE" Length="483">
              <SubComponent Name="identifier" Usage="O" Datatype="ST" Length="20"> </SubComponent>
              <SubComponent Name="text" Usage="O" Datatype="ST" Length="199"> </SubComponent>
              <SubComponent Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </SubComponent>
              <SubComponent Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </SubComponent>
              <SubComponent Name="alternate text" Usage="O" Datatype="ST" Length="199"> </SubComponent>
              <SubComponent Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </SubComponent>
            </Component>
          </Field>
          <Field Name="Minimum Collection Volume" Usage="O" Min="0" Max="1" Datatype="CQ" Length="499" ItemNo="00651">
            <Reference>8.8.11.11</Reference>
            <Component Name="Quantity" Usage="O" Datatype="NM" Length="16">
              <Reference>2.16.50</Reference>
            </Component>
            <Component Name="units" Usage="O" Datatype="CE" Length="483">
              <SubComponent Name="identifier" Usage="O" Datatype="ST" Length="20"> </SubComponent>
              <SubComponent Name="text" Usage="O" Datatype="ST" Length="199"> </SubComponent>
              <SubComponent Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </SubComponent>
              <SubComponent Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </SubComponent>
              <SubComponent Name="alternate text" Usage="O" Datatype="ST" Length="199"> </SubComponent>
              <SubComponent Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </SubComponent>
            </Component>
          </Field>
          <Field Name="Specimen Requirements" Usage="O" Min="0" Max="1" Datatype="TX" Length="10240" ItemNo="00652">
            <Reference>8.8.11.12</Reference>
          </Field>
          <Field Name="Specimen Priorities" Usage="O" Min="0" Max="*" Datatype="ID" Length="1" Table="0027" ItemNo="00653">
            <Reference>8.8.11.13</Reference>
          </Field>
          <Field Name="Specimen Retention Time" Usage="O" Min="0" Max="1" Datatype="CQ" Length="499" ItemNo="00654">
            <Reference>8.8.11.14</Reference>
            <Component Name="Quantity" Usage="O" Datatype="NM" Length="16">
              <Reference>2.16.50</Reference>
            </Component>
            <Component Name="units" Usage="O" Datatype="CE" Length="483">
              <SubComponent Name="identifier" Usage="O" Datatype="ST" Length="20"> </SubComponent>
              <SubComponent Name="text" Usage="O" Datatype="ST" Length="199"> </SubComponent>
              <SubComponent Name="name of coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </SubComponent>
              <SubComponent Name="alternate identifier" Usage="O" Datatype="ST" Length="20"> </SubComponent>
              <SubComponent Name="alternate text" Usage="O" Datatype="ST" Length="199"> </SubComponent>
              <SubComponent Name="name of alternate coding system" Usage="O" Datatype="ID" Length="20" Table="0396"> </SubComponent>
            </Component>
          </Field>
        </Segment>
      </SegGroup>
    </SegGroup>
  </HL7v2xStaticDef>
</HL7v2xConformanceProfile>
